Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3385

Overview

Vulnerability Score 5.8 5.8
CVE Id CVE-2006-3385
Last Modified 07 Mar 2011 09:38:30
Published 06 Jul 2006 04:05:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-3385

Summary

Cross-site scripting (XSS) vulnerability in divers.php in Vincent Leclercq News 5.2 allows remote attackers to inject arbitrary web script or HTML via the (1) id and (2) disabled parameters.

Vulnerable Systems

Application

  • Vincent Leclercq News 5.2


References

VUPEN - ADV-2006-2642

BID - 18775

MISC - http://www.acid-root.new.fr/advisories/news52.txt

SECUNIA - 20936

XF - vlcnews-divers-xss(27505)

BUGTRAQ - 20060629 News <= 5.2 XSS, SQL Injection, Full Path Disclosure


Last Updated: 27 May 2016 10:42:58